MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000021WebSolarLog[All Projects] Generalpublic2013-05-29 21:532013-06-10 10:46
Reporterwimlem 
Assigned Tomfrijmann 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000021: Show trunk version in the update screen
DescriptionWhen updating to a new trunk version, there is date, but not a trunk version. Usually I update to a new trunk version, but if you guys (M&M) have, let's say, 913 running on your devices, and 915 is already there, then I know I'll have to wait.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000017)
mfrijmann (administrator)
2013-06-01 11:36

Add Revision to updater gui after the release date

- Issue History
Date Modified Username Field Change
2013-05-29 21:53 wimlem New Issue
2013-06-01 11:36 mfrijmann Note Added: 0000017
2013-06-01 11:36 mfrijmann Assigned To => mfrijmann
2013-06-01 11:36 mfrijmann Status new => assigned
2013-06-01 11:36 mfrijmann Status assigned => resolved
2013-06-01 11:36 mfrijmann Fixed in Version => Release 1.1.0
2013-06-01 11:36 mfrijmann Resolution open => fixed
2013-06-01 11:45 Changeset attached => SourceForge trunk r941
2013-06-10 10:46 mdiphoorn Target Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker